QFlightInstruments

- Main Page
- Classes
- Files

- File List
- File Members

All Classes Files Functions Enumerations Enumerator Macros
Macros
qfi_VSI.cpp File Reference
`#include <math.h>`
`#include "qfi_VSI.h"`

## Macros
#define | QFI_VSI_CPP

## Detailed Description

Author
  Marek M. Cel marek.nosp@m.cel@.nosp@m.marek.nosp@m.cel..nosp@m.pl

# LICENSE

Copyright (C) 2013 Marek M. Cel

This file is part of QFlightInstruments. You can redistribute and modify it under the terms of GNU General Public License as published by the Free Software Foundation; either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc. 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

Further information about the GNU General Public License can also be found on the world wide web at http://www.gnu.org.

Copyright (C) 2013 Marek M. Cel

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

## Macro Definition Documentation

#define QFI_VSI_CPP